/*-----------------------------------*/
/*
/*  Media query breakpoints (e.g. @include breakpoint(sm) {})
/*
/*-----------------------------------*/
/*-----------------------------------*/
/*
/*  Hide text (e.g @include hide-text;)
/*
/*-----------------------------------*/
/*-----------------------------------*/
/*
/*  Cleafix (e.g @extend .clearfix;)
/*
/*-----------------------------------*/
.clearfix:after {
  content: "";
  display: table;
  clear: both; }

/*------------------------------------------------------------------------------
 ACAUDS CSS
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  vertical-align: baseline; }

/* For IE */
img {
  -ms-interpolation-mode: bicubic; }

a img {
  border: none; }

a, a:link {
  text-decoration: none; }

/* HTML5 block-level stuff for browsers that don't do that shiz by default. */
article, aside, footer, header, hgroup, nav, section {
  display: block; }

/*------------------------------------------------------------------------------
>>>> Fundamentals
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
body {
  background: #514e4e url(_images/crosshatch-white.png) left top repeat;
  color: #4f4a4a;
  text-shadow: rgba(255, 255, 255, 0.01) 0px -1px 1px;
  font-family: proxima-nova, sans-serif;
  font-size: 100%; }

html > body {
  font-size: 16px; }

a, a:link, a:visited {
  color: #189ae4;
  -webkit-transition: color 0.3s ease, background-color 0.3s ease;
  -moz-transition: color 0.3s ease, background-color 0.3s ease;
  -o-transition: color 0.3s ease, background-color 0.3s ease;
  transition: color 0.3s ease, background-color 0.3s ease; }

a:hover {
  color: #34B7B7; }

/* breadcrumbs only displayed in print stylesheet */
.breadcrumbs {
  display: none; }

/*------------------------------------------------------------------------------
>>>> Layout
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
header {
  background: #666;
  color: #fff;
  height: 180px;
  position: relative;
  overflow: visible;
  border-bottom: 1px solid #CDD0D0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25); }

.dots {
  background: url(_images/dots.jpg) left top repeat-x; }

.cactus {
  background: url(_images/cactus.jpg) left top repeat-x; }

.clouds {
  background: url(_images/clouds.jpg) left top repeat-x; }

.kaleidoscope {
  background: url(_images/kaleidoscope.jpg) left top repeat-x; }

.main {
  display: block;
  width: 960px;
  margin: 0 40px; }

header .main {
  overflow: visible; }

.container {
  position: relative;
  padding: 40px 0 60px 0;
  overflow: auto;
  /*  border-top:1px solid #fff;*/
  border-bottom: 1px solid #fff;
  background: #f1f5f5; }

.content {
  position: relative;
  float: left;
  display: inline;
  width: 560px;
  padding: 0 70px 0 20px; }
  .content.blog {
    width: 520px;
    padding-right: 40px; }
  .content hr {
    border: 0 none;
    height: 1px;
    width: 100%;
    background: #CDD0D0;
    margin: 1.5em 0; }

.contentNarrow {
  /* inheriting from content */
  width: 500px;
  padding-right: 40px; }

.leftbar {
  position: relative;
  float: left;
  display: inline;
  width: 180px;
  margin-left: -42px;
  margin-bottom: 40px;
  background: #ced4dd;
  border-radius: 2px;
  border: 1px solid #BBBEBE; }

.rightbar {
  position: relative;
  float: left;
  display: inline;
  width: 170px;
  padding: 48px 0 0 0; }

.wide {
  /* inheriting from rightbar */
  width: 238px;
  background: #ced4dd;
  background: #e3e6e9;
  border-radius: 2px;
  border: 1px solid #BBBEBE;
  padding: 0; }

.column {
  position: relative;
  float: left; }

.c80 {
  width: 80px; }

.c120 {
  width: 120px;
  padding: 0; }

.c160 {
  width: 160px;
  padding-right: 20px; }

.c360 {
  width: 320px;
  padding-right: 40px; }

.c380 {
  width: 380px;
  padding-right: 60px; }

footer {
  clear: both;
  border-top: 1px solid #BFBFBF;
  /*  border-top:1px solid rgba(0,0,0,0.05);*/ }

.crosshatch {
  position: relative;
  display: block;
  overflow: auto;
  padding: 20px 0;
  background: #fff url(_images/crosshatch-black.png) left top repeat;
  border-bottom: 1px solid #393737;
  color: #7A7676; }

.bylines {
  background: #514e4e url(_images/crosshatch-white.png) left top repeat;
  position: relative;
  display: block;
  padding: 20px 0;
  border-top: 1px solid #A8A7A7; }

/*------------------------------------------------------------------------------
>>>> Masthead
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div.find {
  height: 30px;
  position: relative;
  overflow: hidden; }

div.search {
  float: right;
  width: 200px;
  margin: 0;
  padding: 0 4px 4px 4px;
  background: #7F7E7E;
  border: 1px solid #504c4a;
  border-top: none;
  -webkit-border-bottom-left-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
  -moz-border-radius-bottomleft: 2px;
  -moz-border-radius-bottomright: 2px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px; }

form.searchForm {
  background: #C4C4C3;
  -webkit-border-bottom-left-radius: 1px;
  -webkit-border-bottom-right-radius: 1px;
  -moz-border-radius-bottomleft: 1px;
  -moz-border-radius-bottomright: 1px;
  border-bottom-left-radius: 1px;
  border-bottom-right-radius: 1px;
  padding: 2px 6px;
  display: block;
  overflow: hidden; }

form.searchForm input {
  float: left;
  display: inline; }

form.searchForm input.btn {
  margin: 0; }

.searchInput {
  background: #C4C4C3;
  border: none;
  padding: 0;
  margin: 0 2px 0 0;
  height: 20px;
  width: 164px;
  font-size: 14px;
  color: #595654;
  font-family: proxima-nova, sans-serif; }

.title {
  position: relative;
  width: 100%;
  height: 36px;
  padding-bottom: 30px;
  overflow: hidden; }

.title h1 {
  height: 36px;
  font-size: 1.5em;
  clear: both; }

.title h1 a {
  display: block;
  background-position: left top;
  background-repeat: no-repeat;
  width: 360px;
  height: 36px; }

.title h1 a span {
  display: none; }

.title img {
  display: none; }

/* logo backgrounds */
.logo_green {
  background: url(_images/logo-green.png); }

.logo_pink {
  background: url(_images/logo-pink.png); }

.logo_blue {
  background: url(_images/logo-blue.png); }

.logo_orange {
  background: url(_images/logo-orange.png); }

/* Tab-style nav */
.navigation {
  position: absolute;
  position: relative;
  overflow: visible;
  /*  overflow:;*/
  bottom: -2px;
  /*  left:40px;*/
  /*  border:1px solid red;*/ }

.navigation ul, .navigation ul li {
  list-style: none;
  margin: 0;
  padding: 0; }

.navigation ul {
  font-size: 0.8125em; }

.navigation ul li {
  float: left;
  display: inline;
  margin-right: 10px;
  height: 84px;
  width: 150px; }

.navigation ul li.last {
  margin-right: 0; }

.navigation ul li a {
  float: left;
  display: block;
  /*  border:1px solid red;*/
  height: 68px;
  width: 138px;
  color: #fff;
  text-decoration: none;
  padding: 8px 8px 8px 4px;
  -webkit-border-top-left-radius: 2px;
  -webkit-border-top-right-radius: 2px;
  -moz-border-radius-topleft: 2px;
  -moz-border-radius-topright: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px; }

.navigation ul li a span.number {
  display: block;
  float: left;
  width: 19px;
  /*  border:1px solid red;*/
  font-size: 13px;
  font-weight: 700;
  background: url(_images/marker-white.png) left 5px no-repeat;
  padding: 0 0 12px 15px;
  margin: 0; }

.navigation ul li a p {
  float: left;
  width: 104px;
  margin: 0;
  line-height: 1em;
  font-size: 13px; }

.navigation ul li p span {
  color: #48b4f2;
  text-transform: uppercase;
  font-weight: 700;
  display: block;
  margin: 0 0 4px 0;
  font-size: 13px;
  line-height: 1em;
  padding-top: 1px; }

.navigation ul li a:hover,
.navigation ul li a.active {
  background-color: #f1f5f5;
  color: #4f4a4a; }

.navigation ul li a:hover span.number,
.navigation ul li a.active span.number {
  background: url(_images/marker-active.png) left 5px no-repeat; }

/* Sidebar subnav */
.subnav {
  padding: 10px 20px 10px 40px;
  border: 1px solid #DCE1E5;
  border: 1px solid rgba(255, 255, 255, 0.25);
  border-left: none;
  position: relative;
  overflow: auto;
  border-radius: 2px; }

.subnav a {
  color: #4f4a4a; }

.subnav a:hover {
  color: #189ae4; }

.subnav h4 {
  margin: 10px 0 8px 0; }

.subnav ul {
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
  font-size: 0.8125em;
  border-top: 1px solid #9CA1A5;
  border-top: 1px solid rgba(0, 0, 0, 0.25); }

.subnav ul li {
  float: left;
  display: block;
  width: 100%;
  margin: 0;
  padding: 0; }

.subnav ul li a {
  display: block;
  padding: 7px 0;
  border-top: 1px solid #DCE1E5;
  border-top: 1px solid rgba(255, 255, 255, 0.25);
  border-bottom: 1px solid #9CA1A5;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25); }

.subnav ul li.current_page_item {
  background: url(_images/marker-grey.png) left 12px no-repeat;
  margin-left: -18px;
  padding-left: 18px; }

.subnav ul li.current_page_item a {
  color: #189ae4; }

.subnav ul li a.last {
  border-bottom: none; }

/*------------------------------------------------------------------------------
>>>> Footer - intranet login, social media, bylines
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.login {
  width: 160px; }

.c240 {
  width: 200px;
  padding: 0 0 0 40px; }

.join {
  width: 220px; }

.crosshatch h3 {
  font-size: 0.875em;
  text-transform: none;
  margin-top: 0; }

/* executive login */
.login a {
  display: block;
  width: 140px;
  height: 32px;
  margin: 0 0 8px 0;
  line-height: 32px;
  background: url(_images/login2.png);
  background-position: left top;
  background-repeat: no-repeat;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-weight: 700; }

.login a span {
  background: url(_images/marker-white.png) left center no-repeat;
  padding-left: 15px; }

.login a:hover {
  background-position: left bottom; }

.login p {
  font-size: 0.6875em;
  font-size: 0.75em;
  line-height: 1.2em;
  margin: 0; }

/* contact details */
footer .contact {
  width: 160px;
  padding: 0 40px 0 0; }

footer .contact p {
  font-size: 0.8125em;
  margin: 0; }

footer .contact p a {
  color: #7A7676; }

footer .contact p a:hover {
  color: #189ae4; }

/* social media */
.join a {
  display: block;
  padding: 0 0 0 26px;
  margin: 0 0 6px 0;
  line-height: 16px;
  font-size: 0.875em;
  background-repeat: no-repeat;
  background-position: left center;
  color: #7A7676; }

.join a:hover {
  color: #189ae4; }

.join a.twitter {
  background-image: url(_images/twitter.png); }

.join a.facebook {
  background-image: url(_images/facebook.png); }

/* twitter feed */
#tweet {
  float: left;
  background: url(_images/twitter-bground.png) repeat;
  border: 1px solid #b9bcbd;
  padding: 10px;
  -webkit-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.08); }
  #tweet small,
  #tweet .tweet-actions {
    display: none; }

#tweet ul {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 13px; }

#tweet ul li {
  width: 100%;
  display: block;
  margin: 0;
  padding: 0; }

div.twitter {
  width: 240px;
  padding: 0 0 0 60px;
  display: none; }

.bird {
  display: block;
  float: right;
  background-image: url(_images/twitter-bird.png);
  background-repeat: no-repeat;
  background-position: left top;
  width: 30px;
  height: 22px;
  margin-top: -14px; }

.bird:hover {
  background-position: left bottom; }

.bird span {
  display: none; }

/* bylines */
.bylines {
  font-size: 0.75em;
  color: #ddd;
  overflow: auto; }

.bylines p {
  float: left;
  width: 50%;
  margin: 0;
  line-height: 0.8em; }

.bylines p.right {
  text-align: right; }

.bylines p span.last {
  border-right: none; }

.bylines a {
  color: #ddd; }

.bylines a:hover {
  color: #189ae4; }

/*------------------------------------------------------------------------------
>>>> Rightbar (news & events; or text)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* news and events updates */
/*.rightbar {border:1px solid green;}*/
.rightbar h3 {
  margin: 0;
  padding: 0 0 6px 20px;
  border-bottom: 1px solid #CDD0D0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25); }

ul.updates {
  list-style: none;
  font-size: 75%;
  width: 100%;
  padding: 0;
  margin: 0; }

ul.updates li {
  /*  border:1px solid red;*/
  background: url(_images/marker-grey.png) left 12px no-repeat;
  padding: 0 0 0 12px;
  margin: 0; }

ul.updates li a {
  display: block;
  border-top: 1px solid #F7F9F9;
  border-top: 1px solid rgba(255, 255, 255, 0.6);
  border-bottom: 1px solid #CDD0D0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  color: #4f4a4a;
  /*  border:1px solid blue;*/
  padding: 7px 0 7px 8px; }

ul.updates li a span {
  display: block; }

ul.updates li a span.date {
  color: #189ae4;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  margin: 0 0 3px 0; }

/* used on research/publishing page */
.inner {
  padding: 12px;
  border: 1px solid #DCE1E5;
  border: 1px solid rgba(255, 255, 255, 0.25);
  position: relative;
  overflow: auto;
  border-radius: 2px; }

.wide p {
  font-size: 0.875em;
  line-height: 1.28;
  margin: 0 0 2px 0; }

.wide h3 {
  font-size: 1em;
  text-transform: none;
  font-weight: 600;
  margin: 0 0 0.5em 0;
  padding: 0;
  border: none; }

/*------------------------------------------------------------------------------
>>>> Home page
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.homeContainer {
  padding: 40px 0 0 0;
  display: block;
  overflow: auto;
  position: relative;
  background: #f1f5f5;
  border-bottom: 1px solid #CDD0D0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  /*  border:1px solid red;*/ }

.homeContainer .main {
  padding: 40px 0;
  overflow: hidden; }

.homeContainer .homeContent,
.homeContainer .homeImage {
  position: relative;
  float: left;
  display: inline; }

.homeContainer .homeImage {
  width: 480px; }

.homeContainer .homeImage img {
  padding: 2px;
  border: 1px solid #BBBEBE;
  background: #fff; }

.homeContainer .homeContent {
  width: 460px;
  padding: 0px 0 0 20px;
  font-size: 18px;
  font-style: italic; }

.homeNews, .homeEvents {
  background: #d8dbe2;
  position: relative;
  display: block;
  padding: 960px;
  padding: 20px 0 20px 40px;
  margin: 0;
  clear: both;
  overflow: hidden;
  border-top: 1px solid #F7F9F9;
  border-top: 1px solid rgba(255, 255, 255, 0.6);
  border-bottom: 1px solid #CDD0D0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15); }

.homeEvents {
  background: #f1f5f5;
  border-top: 1px solid #fff;
  border-bottom: none; }

.homeNews h2, .homeEvents h2 {
  margin: 0 0 0.25em 0;
  font-size: 1.125em;
  font-weight: 600; }

.homePost {
  position: relative;
  float: left;
  width: 178px;
  min-height: 3.8em;
  padding: 0 20px;
  border-right: 1px solid #CDD0D0;
  border-right: 1px solid rgba(0, 0, 0, 0.15);
  border-left: 1px solid #F7F9F9;
  border-left: 1px solid rgba(255, 255, 255, 0.45); }
  .homePost:first-of-type {
    border-left: none;
    padding-left: 0; }

.homePost p {
  font-size: 0.75em;
  line-height: 1.2em;
  margin: 0; }

.homePost p a {
  color: #4f4a4a; }

.homePost span.date {
  text-transform: uppercase;
  /*  font-size:0.6875em;*/
  display: block;
  color: #1d9ae1;
  margin: 3px 0 0 0; }

.homePost span.snib {
  color: #1d9ae1; }

/*------------------------------------------------------------------------------
>>>> Basic Typography
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
em, i {
  font-style: italic; }

b, strong {
  font-weight: bold; }

h1 {
  font-size: 1.75em;
  margin: 0 0 0.5em 0; }

h2 {
  font-size: 1.125em;
  margin-top: 1.2em;
  margin-bottom: 0.7em;
  font-weight: 600; }

h3 {
  font-size: 1.0em;
  line-height: 1.25;
  margin-top: 1.4em;
  font-weight: 600;
  margin-bottom: 0.5em;
  text-transform: uppercase; }

h4 {
  margin-top: 2.0em;
  font-size: 0.875em;
  font-weight: 600;
  margin-bottom: 0.5em;
  text-transform: uppercase; }

h6 {
  font-size: 1em;
  font-weight: 600; }

p {
  line-height: 150%;
  margin-bottom: 1.0em; }

.content h1 + p {
  font-size: 125%;
  line-height: 150%; }

ul, ol {
  padding: 0 0 0 25px;
  margin: 1.0em 3.0em 1.4em 0; }

ul ul, ol ol {
  margin-left: 1.8em; }

li {
  line-height: 130%;
  margin-bottom: 0.7em; }

dl {
  line-height: 130%; }

dt {
  font-weight: bold;
  margin-bottom: 0; }

dd {
  margin-bottom: 2.0em; }

blockquote {
  margin: 1.6em 0;
  padding: 0 2.0em;
  border-left: 1px solid #ccc; }

blockquote p {
  padding: 0;
  margin: 0 0 1.0em 0; }

blockquote cite {
  font-style: italic;
  font-weight: bold;
  font-size: 0.9em; }

table {
  border-collapse: collapse;
  margin: 1.0em 0;
  padding: 0;
  font-size: 0.9em;
  width: 100%; }

table td {
  text-align: left;
  vertical-align: top;
  padding: 0.3em 1.0em 0.3em 0;
  border-bottom: 1px solid #ddd; }

table th {
  padding: 0.3em 1.0em 0.3em 0;
  font-weight: bold;
  text-align: left;
  border-bottom: 1px solid #222; }

table p {
  margin: 0.5em 0; }

/*------------------------------------------------------------------------------
>>>> Generally helpful
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.error, .preview {
  padding: 10px;
  margin: 0 0 20px 0;
  border: 1px dashed #d03b4e;
  border-radius: 4px;
  background: #ced4dd;
  color: #d03b4e;
  font-weight: 600; }

.error p {
  margin: 0; }

.skip {
  /* For hidden skip-to-content link */
  display: none; }

.back {
  /* Used for back-to-page links for blg, nws, evt */
  clear: both; }

.go {
  /* Link to post or extended article */
  text-align: right; }

.first {
  /* For the first item in series */
  margin-left: 0;
  padding-left: 0; }

.last {
  /* For the last item in series */
  margin-right: 0;
  padding-right: 0; }

.notFound {
  /* Where people / products don't have images */
  background: #fff;
  text-align: center;
  padding: 0;
  width: 100%; }

#psl .notFound {
  height: 70px;
  width: 70px; }

div.post {
  margin: 0;
  padding: 20px 0;
  position: relative;
  display: block;
  overflow: hidden;
  border-bottom: 1px solid #CDD0D0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  border-top: 1px solid #F7F9F9;
  border-top: 1px solid rgba(255, 255, 255, 0.45); }

/*------------------------------------------------------------------------------
>>>> News + pagination
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.underline {
  border-bottom: 1px solid #CDD0D0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  margin-bottom: 0;
  padding-bottom: 0.5em; }

.newsIntro {
  padding: 20px 0;
  border-bottom: 1px solid #CDD0D0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  border-top: 1px solid #F7F9F9;
  border-top: 1px solid rgba(255, 255, 255, 0.45); }

.newsPost h2 {
  margin: 0 0 1em 0; }

.newsPost h2 a {
  color: #4f4a4a; }

.newsPost p {
  line-height: 1.2em; }

.newsPost .c80 span {
  display: block;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.28em;
  text-transform: uppercase; }

.newsPost .c80 h5 {
  margin: 16px 0 2px 0;
  font-size: 0.875em;
  font-weight: normal; }

.newsPost .c80 p {
  font-size: 0.8125em;
  line-height: 1.2em;
  color: #189ae4; }

/* pagination */
div.pagination {
  margin-top: 20px;
  text-align: right;
  font-size: 90%;
  clear: both; }

.pagination ul {
  margin: 0;
  float: right;
  list-style: none; }

.pagination ul li {
  border-right: 1px solid #444;
  padding: 0 0.4em;
  margin-top: 0.5em;
  float: left; }
  .pagination ul li:last-of-type {
    border-right: 0 none; }

.pagination ul li span.current {
  font-weight: bold; }

.pagination ul li.all {
  border-right: 0;
  padding-right: 0; }

/* archive list */
ul.archive {
  font-size: 85%;
  margin-bottom: 0; }

/*------------------------------------------------------------------------------
>>>> Events (EVT)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
p.empty {
  font-size: 0.875em;
  line-height: 1.2em;
  padding-top: 7px;
  border-top: 1px solid #DCE1E5;
  border-top: 1px solid rgba(255, 255, 255, 0.25); }

h4.empty {
  border-bottom: 1px solid #9CA1A5;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  margin-bottom: 0;
  padding-bottom: 8px; }

/* inheriting from subnav style */
.events span.date {
  display: block;
  fonts-size: 1em;
  font-weight: 600; }

.events span.more {
  display: block;
  font-size: 0.8125em;
  font-weight: 600;
  color: #189ae4;
  text-transform: uppercase;
  margin: 2px 0 0 0; }

div.evtPost {
  padding: 10px 0; }

.evtPost h2 {
  margin: 0 0 0.2em 0; }

.evtPost p {
  margin: 0;
  line-height: 1.2em; }

.archiveLink {
  display: block;
  clear: both;
  padding: 7px 0;
  border-top: 1px solid #DCE1E5;
  border-top: 1px solid rgba(255, 255, 255, 0.25);
  font-size: 0.8125em; }

/*------------------------------------------------------------------------------
>>>> Projects (PRJ)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
h1.indent {
  margin-left: 180px;
  margin-bottom: 0;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #CDD0D0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15); }

.prjPost .post {
  padding-bottom: 10px; }

.prjPost .c160 {
  padding-top: 24px; }

.prjPost .c160 h2 {
  font-size: 1em;
  font-weight: 600;
  margin: 0 0 8px 0;
  text-transform: uppercase;
  line-height: 1.1em; }

.prjPost .c160 span {
  display: block;
  font-size: 0.875em;
  font-weight: 600; }

.prjPost .c160 span a {
  display: block;
  font-size: 13px;
  font-weight: normal; }

.prjPost .c160 span a:hover {
  text-decoration: underline; }

div.last {
  border-bottom: none;
  padding-bottom: 0; }

/* publishing info/link */
#prj .rightbar {
  margin-top: 50px; }

.inner h1 {
  font-size: 1.3125em; }

a.publishing {
  display: block;
  width: 192px;
  height: 32px;
  margin: 20px 0 0 0;
  line-height: 32px;
  background: url(_images/publishing-button.png);
  background-position: left top;
  background-repeat: no-repeat;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-weight: 700; }

a.publishing span {
  background: url(_images/marker-white.png) left center no-repeat;
  padding-left: 18px; }

a.publishing:hover {
  background-position: left bottom; }

/*------------------------------------------------------------------------------
>>>> Personnel (PSL)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div.pslPost {
  padding: 10px 0; }

.pslPost h2 {
  margin: 0 0 0.2em 0; }

.pslPost p {
  margin: 0;
  line-height: 1.1em; }

/*------------------------------------------------------------------------------
>>>> Directory (DIR)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
h3.region {
  margin: 1em 0 0 0; }

#dir .post,
.page-template-member-directory-php .post {
  padding-bottom: 10px; }

#dir .post h4,
.page-template-member-directory-php .post h4 {
  margin: 0 0 0.5em 0; }

#dir .post p,
.page-template-member-directory-php .post p {
  font-size: 0.875em;
  line-height: 1.3em; }

.page-template-member-directory-php .post-wrap .post:last-of-type {
  border-bottom: none;
  padding-bottom: 0; }

/*------------------------------------------------------------------------------
>>>> Intranet (INT)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*____________________________________________________*/
/* intranet page header */
.intHeader {
  background-color: #ccc;
  background-image: url(_images/gradient.png);
  background-position: left top;
  background-repeat: repeat-x;
  width: 100%;
  padding: 16px 0;
  height: 38px;
  position: relative;
  margin: 0 0 40px 0;
  border-bottom: 1px solid #bbb;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12); }

.auth {
  background-color: #52c4aa; }

.loginMessage {
  position: relative;
  float: left;
  width: 120px;
  padding: 0 20px 0 60px;
  background: url(_images/lock.png) 40px top no-repeat;
  font-weight: 600;
  color: #fff; }

.loginMessage p {
  margin: 0;
  line-height: 1.1em; }

.loginMessage span {
  font-style: italic; }

.intHeader h1 {
  color: #fff;
  font-size: 1.75em;
  margin: 0.35em 0 0 0; }

.intHeader h1.continue {
  padding-left: 60px; }

/*____________________________________________________*/
/* intranet page footer */
.intFooter {
  background-color: #52c4aa;
  background-image: url(_images/gradient.png);
  background-position: left top;
  background-repeat: repeat-x;
  width: 100%;
  padding: 16px 0;
  height: 32px;
  position: relative;
  display: block;
  clear: both;
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  border-bottom: 1px solid rgba(255, 255, 255, 0.6); }

.unAuth {
  background-color: #ccc; }

a.logout {
  display: block;
  width: 140px;
  height: 32px;
  line-height: 32px;
  background: url(_images/logout.png);
  background-position: left top;
  background-repeat: no-repeat;
  text-transform: uppercase;
  text-align: center;
  color: #49a6dc;
  font-size: 12px;
  font-weight: 700;
  margin: 0 0 0 40px; }

a.logout a:hover {
  background-position: left bottom; }

/*____________________________________________________*/
/* login */
form.intranetForm {
  width: 70%; }

.uniForm.intranetForm .ctrlHolder {
  border: none; }

.uniForm.intranetForm .ctrlHolder label {
  width: 26%; }

.intranetForm .ctrlHolder input {
  padding: 8px;
  width: 68%;
  background: #fff;
  border: 1px solid #ced4dd;
  border-radius: 2px;
  font-family: proxima-nova, sans-serif;
  font-size: 1em;
  color: #999; }

.intranetForm .buttonHolder input {
  border: 1px solid green;
  background: #ced4dd;
  border: 1px solid #999;
  border-radius: 2px;
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif;
  font-size: 0.875em;
  color: #666;
  cursor: pointer;
  opacity: 0.8; }

.intranetForm .buttonHolder input:hover {
  opacity: 1; }

.loginFailure {
  /* error message */
  padding: 10px;
  margin: 0 0 20px 0;
  border: 1px dashed #d03b4e;
  border-radius: 4px;
  background: #ced4dd;
  color: #d03b4e;
  font-weight: 600; }

/*____________________________________________________*/
/* intranet index */
.intContainer {
  display: block;
  overflow: auto;
  position: relative;
  background: #f1f5f5; }

.intContainer .content {
  padding-bottom: 60px; }

/*------------------------------------------------------------------------------
>>>> Search (SCH)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.search input {
  font-family: proxima-nova, sans-serif; }

/*------------------------------------------------------------------------------
>>>> Contact form (CTT)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
form.wpcf7-form {
  width: 100%;
  padding-top: 12px; }

form.wpcf7-form .ctrlHolder {
  border: none; }

form.wpcf7-form .ctrlHolder span.label {
  width: 26%;
  margin: .3em 2% 0 0;
  float: left;
  margin: 0;
  padding: 0;
  line-height: 100%;
  position: relative; }

form.wpcf7-form .ctrlHolder input,
form.wpcf7-form .ctrlHolder textarea {
  padding: 8px;
  width: 68%;
  background: #fff;
  border: 1px solid #ced4dd;
  border-radius: 2px;
  font-family: proxima-nova, sans-serif;
  font-size: 1em;
  color: #999;
  resize: none; }

form.wpcf7-form input[type="submit"] {
  background: #ced4dd;
  border: 1px solid #999;
  border-radius: 2px;
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif;
  font-size: 0.875em;
  color: #666;
  cursor: pointer;
  opacity: 0.8;
  width: auto;
  float: right;
  margin-right: 16px; }

form.wpcf7-form input[type="submit"]:hover {
  opacity: 1; }

/*------------------------------------------------------------------------------
>>>> Slideshow
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#slideshow div.placeholder {
  /*  clear: both;*/
  width: 100%;
  overflow: hidden;
  background: url(_images/spinner.gif) center center no-repeat;
  float: left;
  position: relative; }

#slideshow ol {
  display: none; }

#slideshow ol li {
  display: block;
  padding: 0.1em 1.0em 0.1em 0;
  float: left;
  cursor: pointer;
  font-size: 90%; }

#slideshow ol li a {
  padding: 0.1em 1.0em 0.1em 0; }

#slideshow ol li#activeThumb {
  /* The active marker for the slideshow */ }

.caption {
  position: absolute;
  top: 16px;
  left: 20px;
  /*  height:3em;*/
  width: 200px;
  /*  margin-bottom:-5.5em;*/
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  padding: 6px;
  font-size: 0.825em;
  line-height: 1.1em;
  overflow: hidden;
  font-style: italic;
  z-index: 5000;
  /*  border:1px solid red;*/ }

.caption p {
  margin: 0;
  line-height: 1.1em;
  font-style: italic; }

/*-----------------------------------------------------
                     >> Images <<

Sizes
large: 440px
medium: 200px
small: 100px

Adjust accordingly!

-----------------------------------------------------*/
.captioned {
  margin-top: 0.7em;
  margin-bottom: 0.7em; }

.captioned blockquote {
  background: none;
  margin: 6px 0 0 0;
  padding: 0;
  border: 0; }

.captioned blockquote p {
  font-size: 0.85em;
  font-style: normal;
  line-height: 140%; }

img.small, .smallCaptioned {
  float: left;
  width: 100px;
  margin: 0 18px 10px 0; }

img.med, .medCaptioned {
  float: left;
  width: 200px;
  margin: 0 18px 10px 0; }

img.med_right, .med_rightCaptioned {
  float: right;
  width: 200px;
  position: relative;
  margin-right: -210px; }

img.large, .largeCaptioned {
  width: 440px;
  margin: 0;
  padding: 0;
  border: 1px solid #ddd;
  background: #fff; }

.largeCaptioned {
  margin: 1.7em 0;
  border: none;
  padding: 0; }

.medCaptioned img,
.med_rightCaptioned img,
.smallCaptioned img,
.small_rightCaptioned img,
.largeCaptioned img {
  float: none;
  margin: 0; }

p.submit {
  text-align: center;
  margin-top: 10px;
  width: 100%;
  overflow: hidden; }

.submit input {
  font-size: 16px; }

/*------------------------------------------------------------------------------
>>>> Documents by year (DBY)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#dby div.post {
  padding: 0;
  border: none; }

#dby div.file {
  position: relative;
  float: left;
  width: 260px;
  border: 1px solid #ccc;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  margin: 0 2px 2px 0;
  /*  background:#fff;*/
  overflow: auto; }

#dby .document {
  padding: 8px;
  /*  padding-left:50px;*/
  /*  background: url(_images/document.png) 8px 8px no-repeat;*/ }

#dby .document span {
  font-size: 0.875em; }

#dby a.download {
  color: #4f4a4a; }

#dby a.download img {
  width: 40px;
  height: auto;
  float: left;
  margin-right: 4px; }

#dby a.download {
  border: none;
  background: #fff; }

#dby a:hover.download {
  background: #efefef; }

#dby a.download label {
  width: 200px;
  margin: 0;
  line-height: 1.1em;
  padding-top: 3px; }

#dby a.download label span {
  font-weight: normal; }

/*------------------------------------------------------------------------------
>>>> Editions (EDN)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*____________________________________________________*/
/* index page */
#edn .content h1 + p {
  font-size: 1em; }

h2.editor {
  font-weight: normal; }

h2.sub {
  font-weight: normal;
  font-size: 23px;
  clear: both; }

h1#papers {
  border-bottom: 1px solid #666;
  padding-bottom: 6px;
  margin: 40px 0 30px 0;
  font-size: 26px;
  clear: both; }

/* rightbar */
img.host {
  width: 170px;
  display: block;
  height: auto;
  margin: 0 0 10px 0; }

/* article list */
.papers div.post {
  border: none;
  padding: 0 0 10px 0;
  margin: 0 0 10px -30px;
  border-bottom: 1px solid #ddd; }

.post div.article {
  position: relative;
  float: left;
  width: 80%;
  overflow: auto; }

.post span {
  font-size: 18px;
  font-weight: 600; }

.post span.index {
  float: left;
  width: 30px; }

.go a, a.papers, #print-link {
  display: block;
  margin: 10px 0;
  border: 1px solid #C4C7C9;
  border-radius: 2px;
  padding: 1px 4px;
  color: #fff;
  float: right;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  background-color: #44BBEE;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#44BBEE), to(#37ADEC));
  background-image: -webkit-linear-gradient(top, #44BBEE, #37ADEC);
  background-image: -moz-linear-gradient(top, #44BBEE, #37ADEC);
  background-image: -ms-linear-gradient(top, #44BBEE, #37ADEC);
  background-image: -o-linear-gradient(top, #44BBEE, #37ADEC);
  background-image: linear-gradient(top, #44BBEE, #37ADEC);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#44BBEE', EndColorStr='#37ADEC'); }

a.papers {
  float: left;
  margin-bottom: 20px;
  padding: 5px 10px; }

.back a {
  float: left; }

.go a:hover,
a:hover.papers,
#print-link:hover {
  background-color: #37ADEC;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#37ADEC), to(#44BBEE));
  background-image: -webkit-linear-gradient(top, #37ADEC, #44BBEE);
  background-image: -moz-linear-gradient(top, #37ADEC, #44BBEE);
  background-image: -ms-linear-gradient(top, #37ADEC, #44BBEE);
  background-image: -o-linear-gradient(top, #37ADEC, #44BBEE);
  background-image: linear-gradient(top, #37ADEC, #44BBEE);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#37ADEC', EndColorStr='#44BBEE');
  border: 1px solid #bbb; }

/*____________________________________________________*/
/* article page */
.paper,
.single-article .paper {
  padding: 8px !important;
  padding-left: 50px !important;
  background: #fff url(_images/document.png) 8px 8px no-repeat !important;
  min-height: 40px !important;
  margin: 0 0 20px 0 !important; }

.pdf {
  background: #fff url(_images/pdf.png) 8px 8px no-repeat !important; }

.paper span,
.single-article .paper span {
  font-size: 0.875em !important; }

a.paper,
.single-article a.paper {
  color: #4f4a4a !important; }

a:hover.paper,
.single-article a:hover.paper {
  background-color: #f6f6f6 !important; }

/* author */
.author h4 {
  margin-top: 0; }

/*------------------------------------------------------------------------------
>>>> Mime-type display - the default behaviour when a file is inserted in text
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
a.download {
  display: block;
  overflow: hidden;
  border: 1px solid #ccc;
  margin: 0;
  padding: 0;
  background: #eee;
  position: relative;
  text-decoration: none; }

a.download:hover {
  background: #E6F1FF; }

a.download label {
  margin: 20px 0 0 0;
  padding: 0;
  display: block;
  line-height: 140%;
  float: left; }

a.download label span {
  font-weight: bold;
  font-size: 12px; }

a.download img {
  float: left;
  margin: 0;
  padding: 3px 0;
  width: 64px;
  height: 64px; }

/*------------------------------------------------------------------------------
>>>> Uniform overwrites (remove the .uniForm class from forms to disregard)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* This is the main unit that contains our form elements */
.uniForm .ctrlHolder {
  padding: 0; }

.uniForm .buttonHolder {
  padding-top: 10px; }

.uniForm .inlineLabels label,
.uniForm .inlineLabels .label {
  width: 40%; }

.uniForm .inlineLabels .textInput,
.uniForm .inlineLabels .fileUpload {
  width: 54%; }

.uniForm .inlineLabels .selectInput,
.uniForm .inlineLabels select {
  width: 54%; }

.uniForm .inlineLabels textarea {
  width: 54%;
  font-family: Helvetica, Arial, sans-serif; }

.uniForm .inlineLabels .formHint {
  margin-top: 0;
  margin-left: 42%;
  font-size: .9em;
  color: #777;
  position: static; }

.uniForm .inlineLabels .multiField {
  width: 54%;
  margin: 0 0 .3em 0; }

.uniForm label.blockLabel {
  font-size: 90%; }

.uniForm .inlineLabels .blockLabel {
  width: 45%;
  margin-right: 5%; }

.uniForm .inlineLabels .expiry label.blockLabel {
  /* For credit card expiry date #shp */
  width: 46%; }

.uniForm .inlineLabels .cc label.cardNumber {
  /* For credit card number #shp */
  width: 65%; }

.uniForm .inlineLabels .cc label.cvv {
  /* For credit card expiry date #shp */
  width: 22%; }

.uniForm .inlineLabels .address .textInput {
  width: 100%; }

.uniForm .inlineLabels .address label {
  display: none; }

.uniForm .ctrlHolder {
  padding: 6px 0;
  border-bottom: 1px solid #dfdfdf; }

.uniForm .noBorder {
  border: 0; }

.uniForm .inlineLabels p.formHint {
  font-size: 80%;
  padding-top: 0.8em;
  line-height: 130%; }

#print-link {
  background-color: #ccc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#bbbbbb));
  background-image: -webkit-linear-gradient(top, #cccccc, #bbbbbb);
  background-image: -moz-linear-gradient(top, #cccccc, #bbbbbb);
  background-image: -ms-linear-gradient(top, #cccccc, #bbbbbb);
  background-image: -o-linear-gradient(top, #cccccc, #bbbbbb);
  background-image: linear-gradient(top, #cccccc, #bbbbbb);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#cccccc', EndColorStr='#bbbbbb');
  font-size: 11px;
  float: left;
  clear: both;
  margin-top: 30px; }

.single-article .content {
  width: 480px; }
.single-article span.match {
  display: none; }

/*-----------------------------------*/
/*  Import Plugins SCSS
/*-----------------------------------*/
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0;
  position: relative; }

.flexslider .slides {
  margin: 0;
  padding: 0; }

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden; }

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  width: 100%;
  display: block; }

.flex-pauseplay span {
  text-transform: capitalize; }

/* Clearfix for the .slides element */
.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] .slides {
  display: block; }

* html .slides {
  height: 1%; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block; }
